Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 434780 - x11-libs/qt-core-4.8.2: CXXFLAGS not respected when bootstrapping qmake
Summary: x11-libs/qt-core-4.8.2: CXXFLAGS not respected when bootstrapping qmake
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Eclasses (show other bugs)
Hardware: All Linux
: Normal QA (vote)
Assignee: Qt Bug Alias
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-12 02:56 UTC by Davide Pesavento
Modified: 2012-12-08 05:08 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Davide Pesavento gentoo-dev 2012-09-12 02:56:56 UTC
+++ This bug was initially created as a clone of Bug #427782 +++

Only qmake bootstrap is affected now.
Comment 1 Davide Pesavento gentoo-dev 2012-11-08 08:34:12 UTC
This is actually fixed in 4.8.3, but we still have to get rid of the 'optimized-qmake' USE(less) flag.
Comment 2 Davide Pesavento gentoo-dev 2012-12-08 05:08:10 UTC
Fixed in 4.8.4